{% extends 'navbar.html' %}
{% load static %} <!-- load files from static folder-->

{% block content %}

<div class="container" id="profile">
    <div class="row text-center">
        <img src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/6879_1823849061175539_4264076232258924834_n.jpg?_nc_cat=103&oh=9e2f0fe197ce38cc2ab0f48919805292&oe=5C23187C">
    </div>
    <div class="row">
        <p>Yasmin Amalia. Born March 10, 1998. Indonesian by blood, Washingtonian by heart. Student by day, programmer by night.
            Books, sweets, and sunsets are my favorite ones.
        </p>
    </div>
</div>

{% endblock content %}